<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{1F4B32B2-8B11-4739-9582-6F3D339816A6}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>NEIntelligentControl2</RootNamespace>
    <AssemblyName>智动启停</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="libzkfpcsharp, Version=1.0.0.1, Culture=neutral, processorArchitecture=AMD64">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\files\工作资料\工作资料\控制服务包及其驱动\ZKFinger SDK 5.0.0.27(新指纹仪)\C#\lib\x86\libzkfpcsharp.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\packages\LiveCharts.0.9.7\lib\net45\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\packages\LiveCharts.Wpf.0.9.7\lib\net45\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=2.0.14.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\packages\log4net.2.0.14\lib\net45\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=6.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.6.0.0\lib\net461\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.6.0.0\lib\net461\Microsoft.Extensions.DependencyInjection.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.6.0.0\lib\net461\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="OxyPlot, Version=2.1.0.0, Culture=neutral, PublicKeyToken=638079a8f0bd61e9, processorArchitecture=MSIL">
      <HintPath>..\packages\OxyPlot.Core.2.1.0\lib\net45\OxyPlot.dll</HintPath>
    </Reference>
    <Reference Include="OxyPlot.Wpf, Version=2.1.0.0, Culture=neutral, PublicKeyToken=75e952ba404cdbb0, processorArchitecture=MSIL">
      <HintPath>..\packages\OxyPlot.Wpf.2.1.0\lib\net45\OxyPlot.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="OxyPlot.Wpf.Shared, Version=2.1.0.0, Culture=neutral, PublicKeyToken=75e952ba404cdbb0, processorArchitecture=MSIL">
      <HintPath>..\packages\OxyPlot.Wpf.Shared.2.1.0\lib\net45\OxyPlot.Wpf.Shared.dll</HintPath>
    </Reference>
    <Reference Include="ReachFramework" />
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Printing" />
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.6.0.0\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Speech" />
    <Reference Include="System.Text.Encodings.Web, Version=6.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Encodings.Web.6.0.0\lib\net461\System.Text.Encodings.Web.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Json, Version=6.0.0.5, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Json.6.0.5\lib\net461\System.Text.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\net461\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="websocket-sharp, Version=1.0.1.0, Culture=neutral, PublicKeyToken=5660b08a1845a91e, processorArchitecture=MSIL">
      <HintPath>..\packages\WebSocketSharp-netstandard.1.0.1\lib\net45\websocket-sharp.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
    <Reference Include="WpfAnimatedGif, Version=2.0.0.0, Culture=neutral, PublicKeyToken=9e7cd3b544a090dc, processorArchitecture=MSIL">
      <HintPath>..\packages\WpfAnimatedGif.2.0.2\lib\net40\WpfAnimatedGif.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="MessageWindow.xaml.cs">
      <DependentUpon>MessageWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Models\AGC\AGCInfo.cs" />
    <Compile Include="Models\AGC\TagInfo.cs" />
    <Compile Include="Models\AGC\TagType.cs" />
    <Compile Include="Models\AGC\ViewModel.cs" />
    <Compile Include="Models\Alarm\AlarmInfo.cs" />
    <Compile Include="Models\Alarm\AlarmPage.cs" />
    <Compile Include="Models\Alarm\FaultInfo.cs" />
    <Compile Include="Models\Alarm\FaultInfoModel.cs" />
    <Compile Include="Models\Alarm\AlarmTypeInfo.cs" />
    <Compile Include="Models\Attributes\StringValue.cs" />
    <Compile Include="Models\BoostStation\BoostStationEventEditer.cs" />
    <Compile Include="Models\BoostStation\BoostStationInfo.cs" />
    <Compile Include="Models\BoostStation\BoostStationPointInfo.cs" />
    <Compile Include="Models\BoostStation\IBoostStationPoint.cs" />
    <Compile Include="Models\Datas\TsData.cs" />
    <Compile Include="Models\Helper.cs" />
    <Compile Include="Models\Messages\AlarmCountBridge.cs" />
    <Compile Include="Models\Messages\FaultCountBridge.cs" />
    <Compile Include="Models\Messages\FaultPopupBridge.cs" />
    <Compile Include="Models\Messages\PVInfoBridge.cs" />
    <Compile Include="Models\Messages\WEBHelper.cs" />
    <Compile Include="Models\Messages\WindturbineInfoBridge.cs" />
    <Compile Include="Models\PageInfo.cs" />
    <Compile Include="Models\Pages\IPageAction.cs" />
    <Compile Include="Models\Pages\IPageBase.cs" />
    <Compile Include="Models\Matrix\IStationInfo.cs" />
    <Compile Include="Models\Pages\IPageMessage.cs" />
    <Compile Include="Models\Pages\PageManager.cs" />
    <Compile Include="Models\Pages\TagManager.cs" />
    <Compile Include="Models\PV\PVDetails.cs" />
    <Compile Include="Models\PV\PVInfo.cs" />
    <Compile Include="Models\PV\PVState.cs" />
    <Compile Include="Models\PV\PVTagInfo.cs" />
    <Compile Include="Models\PV\SUN2000Info.cs" />
    <Compile Include="Models\Station\StationInfo.cs" />
    <Compile Include="Models\Station\StationType.cs" />
    <Compile Include="Models\User\BitmapFormat.cs" />
    <Compile Include="Models\User\UserInfo.cs" />
    <Compile Include="Models\Windturbine\ControlInstruction.cs" />
    <Compile Include="Models\Windturbine\ControlRecord.cs" />
    <Compile Include="Models\Windturbine\ControlRecordPage.cs" />
    <Compile Include="Models\Windturbine\CustomLockInfo.cs" />
    <Compile Include="Models\Windturbine\ParameterInfo.cs" />
    <Compile Include="Models\Windturbine\PointInfo.cs" />
    <Compile Include="Models\Windturbine\StatusTimeInfo.cs" />
    <Compile Include="Models\Windturbine\WindBlockInfo.cs" />
    <Compile Include="Models\WinForms\AiPointData.cs" />
    <Compile Include="Models\WinForms\AlarmSnap.cs" />
    <Compile Include="Models\WinForms\DiPointData.cs" />
    <Compile Include="Models\WinForms\HistoryAlertInfo.cs" />
    <Compile Include="Models\WinForms\RealTimeAlertInfo.cs" />
    <Compile Include="Models\WinForms\SearchCondition.cs" />
    <Compile Include="Models\WinForms\UniformCodeInfo.cs" />
    <Compile Include="Pages\AGC\PageAGC.xaml.cs">
      <DependentUpon>PageAGC.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Alarm\PageAlarmCenter.xaml.cs">
      <DependentUpon>PageAlarmCenter.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\BoostStation\PageBoostStation.xaml.cs">
      <DependentUpon>PageBoostStation.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\BoostStation\PageBoostStation2.xaml.cs">
      <DependentUpon>PageBoostStation2.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\BoostStation\PageStation.xaml.cs">
      <DependentUpon>PageStation.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\BoostStation\PageStation2.xaml.cs">
      <DependentUpon>PageStation2.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\BoostStation\PageStationAll.xaml.cs">
      <DependentUpon>PageStationAll.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Help\PageHelp.xaml.cs">
      <DependentUpon>PageHelp.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Home\HomePage.xaml.cs">
      <DependentUpon>HomePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Home\StateTimePage.xaml.cs">
      <DependentUpon>StateTimePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Home\PageWindturbineAGC.xaml.cs">
      <DependentUpon>PageWindturbineAGC.xaml</DependentUpon>
    </Compile>
    <Compile Include="Service\AGC\AGCManager.cs" />
    <Compile Include="Service\Alarm\AlarmManager.cs" />
    <Compile Include="Service\User\UserManager.cs" />
    <Compile Include="Models\Windturbine\WindturbineInfo.cs" />
    <Compile Include="Models\Windturbine\WindturbineState.cs" />
    <Compile Include="Models\Windturbine\WindturbineSuggestion.cs" />
    <Compile Include="Pages\Matrix\PageMatrix.xaml.cs">
      <DependentUpon>PageMatrix.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Matrix\PageMatrixAll.xaml.cs">
      <DependentUpon>PageMatrixAll.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\Matrix\PageMatrixStation.xaml.cs">
      <DependentUpon>PageMatrixStation.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\User\PageLogin.xaml.cs">
      <DependentUpon>PageLogin.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\User\PageUserEdit.xaml.cs">
      <DependentUpon>PageUserEdit.xaml</DependentUpon>
    </Compile>
    <Compile Include="Service\Voice\VoiceManager.cs" />
    <Compile Include="Service\WebSocket\IMessage.cs" />
    <Compile Include="Service\WebSocket\MessageBridge.cs" />
    <Compile Include="Service\WebSocket\StompMessage.cs" />
    <Compile Include="Service\WebSocket\UrlManager.cs" />
    <Compile Include="Service\Windturbine\CacheManager.cs" />
    <Compile Include="Service\Windturbine\ControlManager.cs" />
    <Compile Include="Service\Windturbine\InfoManager.cs" />
    <Compile Include="Service\Station\StationManager.cs" />
    <Compile Include="Service\Windturbine\SuggestionManager.cs" />
    <Compile Include="Views\AGC\AGCCard.xaml.cs">
      <DependentUpon>AGCCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\AGCCard2.xaml.cs">
      <DependentUpon>AGCCard2.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\AGCTag.xaml.cs">
      <DependentUpon>AGCTag.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\AllAGCInfoCard.xaml.cs">
      <DependentUpon>AllAGCInfoCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\DotView.xaml.cs">
      <DependentUpon>DotView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\DynamicAGCCard.xaml.cs">
      <DependentUpon>DynamicAGCCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\AGC\SimpleAGCCard.xaml.cs">
      <DependentUpon>SimpleAGCCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Alarm\AlarmCard.xaml.cs">
      <DependentUpon>AlarmCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Alarm\AlarmShowView.xaml.cs">
      <DependentUpon>AlarmShowView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Alarm\RealTimeFalutInfoView.xaml.cs">
      <DependentUpon>RealTimeFalutInfoView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Alarm\WindturbineHistoryAlarm.xaml.cs">
      <DependentUpon>WindturbineHistoryAlarm.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Alarm\WindturbineRealTimeAlarm.xaml.cs">
      <DependentUpon>WindturbineRealTimeAlarm.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Basic\HintBar.xaml.cs">
      <DependentUpon>HintBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Basic\InfoBar.xaml.cs">
      <DependentUpon>InfoBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Basic\OptionalUniformGrid.xaml.cs">
      <DependentUpon>OptionalUniformGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Basic\PaginationBar.xaml.cs">
      <DependentUpon>PaginationBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Basic\TimePicker.xaml.cs">
      <DependentUpon>TimePicker.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\Breaker.xaml.cs">
      <DependentUpon>Breaker.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\DataLabel.xaml.cs">
      <DependentUpon>DataLabel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\DataTag.xaml.cs">
      <DependentUpon>DataTag.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\HandcartBig.xaml.cs">
      <DependentUpon>HandcartBig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\HandcartSmall.xaml.cs">
      <DependentUpon>HandcartSmall.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\SubStationView.xaml.cs">
      <DependentUpon>SubStationView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\Switch.xaml.cs">
      <DependentUpon>Switch.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\SwitchBase.xaml.cs">
      <DependentUpon>SwitchBase.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BoostStation\ThumbnailView.xaml.cs">
      <DependentUpon>ThumbnailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\InverterPoint.xaml.cs">
      <DependentUpon>InverterPoint.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\PointDetails.xaml.cs">
      <DependentUpon>PointDetails.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\StateChange.xaml.cs">
      <DependentUpon>StateChange.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\StateInfo.xaml.cs">
      <DependentUpon>StateInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\StateInfoPoint.xaml.cs">
      <DependentUpon>StateInfoPoint.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\SUN2000InfoTag.xaml.cs">
      <DependentUpon>SUN2000InfoTag.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\WindturbineDetailsCard.xaml.cs">
      <DependentUpon>WindturbineDetailsCard.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\WindturbineDetailsView.xaml.cs">
      <DependentUpon>WindturbineDetailsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainWindow\MainWindowMenu.xaml.cs">
      <DependentUpon>MainWindowMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainWindow\StatusBar.xaml.cs">
      <DependentUpon>StatusBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainWindow\TitleBar.xaml.cs">
      <DependentUpon>TitleBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\FollowedMatrix.xaml.cs">
      <DependentUpon>FollowedMatrix.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\MalfunctionMatrix.xaml.cs">
      <DependentUpon>MalfunctionMatrix.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\ProjectBlock.xaml.cs">
      <DependentUpon>ProjectBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\PVBlock.xaml.cs">
      <DependentUpon>PVBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\PVStationBlock.xaml.cs">
      <DependentUpon>PVStationBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\WindStationBlock.xaml.cs">
      <DependentUpon>WindStationBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\WindBlock.xaml.cs">
      <DependentUpon>WindBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Matrix\WindBlockSmall.xaml.cs">
      <DependentUpon>WindBlockSmall.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\PointTag.xaml.cs">
      <DependentUpon>PointTag.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Infos\WindturbineDetails.xaml.cs">
      <DependentUpon>WindturbineDetails.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\User\FingerpointImage.xaml.cs">
      <DependentUpon>FingerpointImage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Windturbine\ComparisonHeader.xaml.cs">
      <DependentUpon>ComparisonHeader.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Windturbine\ComparisonTag.xaml.cs">
      <DependentUpon>ComparisonTag.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\AGCLineWindow.xaml.cs">
      <DependentUpon>AGCLineWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\Alarm\DeviceDetailAlarmWindow.xaml.cs">
      <DependentUpon>DeviceDetailAlarmWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\Alarm\HistoryFaultWindow.xaml.cs">
      <DependentUpon>HistoryFaultWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\Alarm\HistoryAlarmWindow.xaml.cs">
      <DependentUpon>HistoryAlarmWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\BoostStation\SubStationWindow.xaml.cs">
      <DependentUpon>SubStationWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\BoostStation\SubStationManageWindow.xaml.cs">
      <DependentUpon>SubStationManageWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\ConfirmWindow.xaml.cs">
      <DependentUpon>ConfirmWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\ControlTrackWindow.xaml.cs">
      <DependentUpon>ControlTrackWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\Alarm\RealTimeAlarmWindow.xaml.cs">
      <DependentUpon>RealTimeAlarmWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\CustomValueWindow.xaml.cs">
      <DependentUpon>CustomValueWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\HistoryDataWindow.xaml.cs">
      <DependentUpon>HistoryDataWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\MessageWindowBig.xaml.cs">
      <DependentUpon>MessageWindowBig.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\ParameterComparisonWindow.xaml.cs">
      <DependentUpon>ParameterComparisonWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\PV\InverterInfoWindow.xaml.cs">
      <DependentUpon>InverterInfoWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\PV\SUN2000InfoWindow.xaml.cs">
      <DependentUpon>SUN2000InfoWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\RecomendWindow.xaml.cs">
      <DependentUpon>RecomendWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\BoostStation\ShapeAddWindow.xaml.cs">
      <DependentUpon>ShapeAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\UserWindow.xaml.cs">
      <DependentUpon>UserWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Windows\WindturbineInfoWindow.xaml.cs">
      <DependentUpon>WindturbineInfoWindow.xaml</DependentUpon>
    </Compile>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="MessageWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\AGC\PageAGC.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Alarm\PageAlarmCenter.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\BoostStation\PageBoostStation.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\BoostStation\PageBoostStation2.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\BoostStation\PageStation.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\BoostStation\PageStation2.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\BoostStation\PageStationAll.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Help\PageHelp.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Home\HomePage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Home\StateTimePage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Home\PageWindturbineAGC.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Matrix\PageMatrix.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Matrix\PageMatrixAll.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\Matrix\PageMatrixStation.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\User\PageLogin.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\User\PageUserEdit.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Res\Alarm.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Res\HomePageRes.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Res\Matrix.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Res\Menu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\AGCCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\AGCCard2.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\AGCTag.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\AllAGCInfoCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\DotView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\DynamicAGCCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AGC\SimpleAGCCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Alarm\AlarmCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Alarm\AlarmShowView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Alarm\RealTimeFalutInfoView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Alarm\WindturbineHistoryAlarm.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Alarm\WindturbineRealTimeAlarm.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Basic\HintBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Basic\InfoBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Basic\OptionalUniformGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Basic\PaginationBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Basic\TimePicker.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\Breaker.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\DataLabel.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\DataTag.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\HandcartBig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\HandcartSmall.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\SubStationView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\Switch.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\SwitchBase.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BoostStation\ThumbnailView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\InverterPoint.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\PointDetails.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\StateChange.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\StateInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\StateInfoPoint.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\SUN2000InfoTag.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\WindturbineDetailsCard.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\WindturbineDetailsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MainWindow\MainWindowMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MainWindow\StatusBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MainWindow\TitleBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\FollowedMatrix.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\MalfunctionMatrix.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\ProjectBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\PVBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\PVStationBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\WindStationBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\WindBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Matrix\WindBlockSmall.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\PointTag.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Infos\WindturbineDetails.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\User\FingerpointImage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Windturbine\ComparisonHeader.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Windturbine\ComparisonTag.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\AGCLineWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\Alarm\DeviceDetailAlarmWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\Alarm\HistoryFaultWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\Alarm\HistoryAlarmWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\BoostStation\SubStationWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\BoostStation\SubStationManageWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\ConfirmWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\ControlTrackWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\Alarm\RealTimeAlarmWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\CustomValueWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\HistoryDataWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\MessageWindowBig.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\ParameterComparisonWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\PV\InverterInfoWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\PV\SUN2000InfoWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\RecomendWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\BoostStation\ShapeAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\UserWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Windows\WindturbineInfoWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="AlarmInfo.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="ComparisonInfo.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="help.mht">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <None Include="SUN2000Info.json">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="log4net.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\TitleBar\item_background_selected.png" />
    <Resource Include="Images\TitleBar\item_background.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\TitleBar\background.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\StatusBar\menu.png" />
    <Resource Include="Images\StatusBar\menu_over.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\StatusBar\recommend.png" />
    <Resource Include="Images\StatusBar\recommend_over.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\StatusBar\track.png" />
    <Resource Include="Images\StatusBar\track_over.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\StatusBar\alarm.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\StatusBar\agc.png" />
    <Resource Include="Images\StatusBar\alarm_center.png" />
    <Resource Include="Images\StatusBar\booster_station.png" />
    <Resource Include="Images\StatusBar\calculation_result_playback.png" />
    <Resource Include="Images\StatusBar\help.png" />
    <Resource Include="Images\StatusBar\windturbine_matrix.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="icon.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.6.1">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.6.1 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\TitleBar\user_add.png" />
    <Resource Include="Images\TitleBar\user_edit.png" />
    <Resource Include="Images\TitleBar\user_logout.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\User\finger.gif" />
    <Resource Include="Images\User\finger.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\BoostStation\boost_station_title.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\AGC\agc_off.png" />
    <Resource Include="Images\AGC\agc_on.png" />
    <Resource Include="Images\AGC\restricted.png" />
    <Resource Include="Images\AGC\unrestricted.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\PV\pv_arrow_pic.png" />
    <Resource Include="Images\PV\pv_box_pic.png" />
    <Resource Include="Images\PV\pv_box_transformer.png" />
    <Resource Include="Images\PV\pv_elec_pic.png" />
    <Resource Include="Images\PV\pv_nb_pic.png" />
    <Resource Include="Images\PV\pv_pic.png" />
    <Resource Include="Images\PV\pv_state_blue.png" />
    <Resource Include="Images\PV\pv_state_gre.png" />
    <Resource Include="Images\PV\pv_state_grey.png" />
    <Resource Include="Images\PV\pv_state_org.png" />
    <Resource Include="Images\PV\pv_state_red.png" />
    <Resource Include="Images\PV\pv_state_un.png" />
    <Resource Include="Images\PV\pv_state_vio.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\PV\close.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="UniformCode.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\PV\zhengti.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\Remomend\calc_all.png" />
    <Resource Include="Images\Remomend\calc_maintain.png" />
    <Resource Include="Images\Remomend\calc_reset.png" />
    <Resource Include="Images\Remomend\calc_startr.png" />
    <Resource Include="Images\Remomend\calc_stop.png" />
    <Resource Include="Images\Remomend\calc_unmaintian.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Images\Windturbine\windturbine.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\GYEEFIX\SVGViewer\SVGViewer.csproj">
      <Project>{921181A9-2807-43CD-8E51-F4DB4639EE4E}</Project>
      <Name>SVGViewer</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\System.Text.Json.6.0.5\build\System.Text.Json.targets" Condition="Exists('..\packages\System.Text.Json.6.0.5\build\System.Text.Json.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\System.Text.Json.6.0.5\build\System.Text.Json.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\System.Text.Json.6.0.5\build\System.Text.Json.targets'))" />
  </Target>
</Project>